[<text>
<title>cold air a threat to some u.s. hard wheat areas</title>
<dateline>    kansas city, march 27 - </dateline>a cold air mass working its way
south from canada may pose a threat to developing hard red
winter wheat in oklahoma, according to eugene krenzler, wheat
specialist for the oklahoma cooperative extension.
    "there is some threat. some of the crop is far enough along
so that it's probably vulnerable," krenzler said.
    accu weather meteorologist dale mohler said cold air moving
from the north could put temperatures in the middle 20's
fahrenheit as early as tonight, depending on development of a
low pressure area over southeast colorado which could stall the
system.
    if impeded by the low-pressure area, the cold air could hit
oklahoma and texas as late as monday morning. temperatures
could stay in the mid-20's for up to eight hours, mohler said.
    krenzler said less than 10 pct of the oklahoma wheat crop
has advanced to boot stage. the closer to that stage the more
vulnerable the head of the wheat is to cold weather, he said.
    "we can handle probably an hour or so down to 25 or 26
degrees (fahrenheit)," krenzler said, "as long as we don't have
a lot of wind."
    "if we do get six hours down below 25 degrees i'd say we
have a good chance of significant damage to the heads," he
said.
    krenzler said early planted stands in the north-central and
southwestern parts of the state are probably most vulnerable.
crops in the panhandle of oklahoma and texas are less developed
and have some snow cover protection from the cold, he noted.
 reuter
</text>]